.content_links_afbeelding_rechts{
	overflow-x: clip;
	padding-bottom: 0 !important;
}

.afbeelding_rechts{
	margin-right: calc(-1 * ((100vw - (12 * var(--column-width))) / 2) - 1.5rem);
}

.afbeelding_rechts img{
	max-width: none !important;
	width: 100%;
}

.content_links_afbeelding_rechts:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 4.5rem;
	width: calc(50% + (var(--big-gap) / 2) + 12.5rem);
	background: #fff;
}

.content_links_afbeelding_rechts:has(+ .stijl_achtergrondkleur_f1f1fb):after{
	background: #f1f1fb;
}

.content_links_afbeelding_rechts:has(+ .stijl_achtergrondkleur_e9f4ef):after{
	background: #e9f4ef;
}

.content_links{
	margin-bottom: 9rem;
}

.content_links_afbeelding_rechts .afbeelding_rechts-container,
.content_links_afbeelding_rechts .afbeelding_rechts-container .last-no-margin,
.content_links_afbeelding_rechts .afbeelding_rechts-container .afbeelding_rechts{
	height: 100%
}

.content_links_afbeelding_rechts .afbeelding_rechts-container .afbeelding_rechts picture{
	display: flex;
	width: 100%;
	height: 100%;
}

.content_links_afbeelding_rechts .afbeelding_rechts-container .afbeelding_rechts img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.content_links_afbeelding_rechts.stijl_achtergrondkleur{
	padding-top: 0 !important;
}

@media (max-width:767px)
{
	.content_links_afbeelding_rechts img{
		margin-bottom: var(--default-margin-bottom);
	}
	
	.content_links_afbeelding_rechts:after{
		display: none;
	}
	
	.afbeelding_rechts {
		margin-right: calc(-1 * ((100vw - (12 * var(--column-width))) / 2) - 1.5rem);
		margin-left: calc(-1 * ((100vw - (12 * var(--column-width))) / 2) - 1.5rem);
	}
	
	.content_links {
		margin-bottom: 6rem;
	}
	
	.volgorde_op_mobiel_omdraaien_links{
    	flex-direction: column-reverse;		
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.content_links_afbeelding_rechts img{
		margin-bottom: var(--default-margin-bottom);
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	
}